{
  "structures": [
    {
      "structure": "breezed:deep_portal",
      "weight": 11
    }
  ],
  "placement": {
    "type": "minecraft:random_spread",
    "salt": 838677219,
    "spacing": 45,
    "separation": 25
  }
}
